<div ng-cloak="" class="contactInfo">

	<md-card ng-show="formData.name != null">
	    <md-card-header>
		    <md-card-avatar>
		    	<md-icon class="md-avatar-icon" md-svg-icon="avatar"></md-icon>
		    </md-card-avatar>
	    	
	    	<md-card-header-text>
	    		<span class="md-title">{{formData.name}}</span>
	    		<span class="md-subhead">{{formData.surname}}</span>
	    	</md-card-header-text>
		</md-card-header>

		<md-card-title>
		    <md-card-title-text>
			    <span class="md-headline">Contact Info:</span>
		    </md-card-title-text>
	    </md-card-title>

	    <md-card-content>
	    	<div class="dataInfo" ng-show="formData.phone">
	    		<h5 class="dataInfo">phone</h5>
	    		<p class="dataInfo"><md-icon md-svg-icon="phone" class="phone"></md-icon> {{formData.phone}}</p>
	    		<hr/>
	    	</div>
	    	<div class="dataInfo" ng-show="formData.email">
	    		<h5 class="dataInfo">email</h5>
	    		<p class="dataInfo"><md-icon md-svg-icon="email" class="email"></md-icon> {{formData.email}}</p>
	    		<hr/>
	    	</div>
	    	<div ng-show="expand != 'more'">
	    		<div class="dataInfo" ng-show="formData.address">
		    		<h5 class="dataInfo">address</h5>
		    		<p class="dataInfo"><md-icon md-svg-icon="address" class="address"></md-icon> 
		    		{{formData.address.street}} {{formData.address.city}} {{formData.address.pc}} ({{formData.address.country}})</p>
		    		<hr/>
		    	</div>
		    	<div class="dataInfo" ng-show="formData.birthday">
		    		<h5 class="dataInfo">birthday</h5>
		    		<p class="dataInfo"><md-icon md-svg-icon="birthday" class="birthday"></md-icon> 
		    		{{formData.birthday | date : format : timezone}}</p>
		    		<hr/>
		    	</div>
	    	</div>

			<md-button class="md-icon-button" aria-label="expand" ng-click="app.toggleInfo()">
		     	<md-icon md-svg-icon="{{expand}}"></md-icon>
			</md-button>
	    
		    <md-card-actions layout="row" layout-align="start center">
		    	<md-button class="md-accent" ng-click="app.view('/form',formData._id)">Edit</md-button>
		    </md-card-actions>
	    </md-card-content>

    </md-card>

	<md-button id="add" ng-click="app.goto('/form')" class="md-fab md-primary md-hue-2"
	aria-label="Add Contact">
        <md-icon md-svg-icon="add" class="add"></md-icon>
    </md-button>

</div>